/*
  ****************************************
  GLOBAL
  ****************************************
 */
body{
    font-size: 16px;
    background-color: #6e87cd;
}
.nav{
    margin-top: 10px;
}
.navbar{
    margin-bottom: 0;
    border-bottom: 4px solid #254aa5;
}
.content{
    background-color: white;
}
.section{
    margin-bottom: 25px;
}
.highlight{
    background-color: #F8F8F8;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    margin-bottom: 14px;
    padding: 9px 14px;
}
.alert-box{
    width: 50%;
    margin: 20px auto;
}
.table-dl td{
    padding: 5px;
}
.card{
    height: 320px;
    margin: 15px;
    padding: 15px;
    background-color: #F8F8F8;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
}
.truncate{
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    white-space: normal;
}
a {
    color: #6e87cd;
}
a:hover {
    color: #254aa5
}

.nomisma-banner {
    width: 100%;
    border-bottom: 4px solid #254aa5;
}
/*
  ***************************************
  INDEX
  ***************************************
 */
.media{
    display: inline;
}
.media img{
    height: 48px;
    margin: 5px;
}
/*
  ***************************************
  FOOTER
  ***************************************
 */
#footer{
    padding: 10px 0;
    border-top: 4px solid #254aa5;
    text-align: center;
    color:white;
}
#footer a {
    color:white;
    text-decoration: underline;
}
/*
  ***************************************
  ONTOLOGY PAGE
  ***************************************
 */
.entity{
    border: 1px solid navy;
    padding: 5px;
    margin: 5px 0;
}

.entity h1,
.entity h2,
.entity h3,
.entity h4,
.entity h5{
    border-bottom: 1px solid navy;
}
.description{
    border-top: 1px dashed gray;
    border-bottom: 1px dashed gray;
    background-color: rgb(242, 243, 244);
    margin-top: 5px;
    padding-bottom: 5px;
}
.description dl dd {
    margin-left: 1em;
}
/*
  ***************************************
  PAGINATION/SEARCH RESULTS
  ***************************************
 */
 #resultMap{
    width: 600px;
    height: 400px;
}
.result-doc{
    margin: 10px 0;
    padding: 10px 0;
    border-bottom: 1px solid silver;
}
.doc-label{
    font-size: 120%;
}
.paging_div{
    padding: 10px 0;
    vertical-align: top
}
.page-nos{
    text-align: right;
}
#filter-form .form-control{
    width: 20em;
    display: inline;
}
.symbol-graphic {
    height: 80px;
}
/* Letter facets */

.letter-button{
    margin-right: 5px;
}
/*
  ***************************************
  SPARQL
  ***************************************
 */
#sparqlForm{
    margin: 20px 0;
}
#sparqlForm select{
    width: 20em;
}
.CodeMirror{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.CodeMirror:focus{
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
/*
  ***************************************
  PAGE DISPLAY
  ***************************************
 */
.lang{
    font-style: italic;
}
.toggle-geoJSON{
    margin-left: 10px;
}
.map-normal{
    width: 100%;
    height: 400px;
}

.map-fullscreen{
    width: 100%;
    height: 100%;
}
.ol-attribution{
    max-width: calc(100% - 3em);
}
.ol-control button,
.ol-attribution,
.ol-scale-line-inner{
    font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}
.side-thumbnail{
    max-width: 120px;
}
.combined-thumbnail{
    max-width: 240px;
}

/*
  ***************************************
  DISCOVER MAPS INTERFACE
  ***************************************
*/
.map-discover{
    width: 100%;
    height: 800px;
}
#filterButton
{
    width: 30px;
    height: 30px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    padding: 3px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
    cursor: auto;
    text-align: center;
    background-color: #FFFFFF;
}
/* gallery image container */
.gi_c {
    margin: 5px 0;
    text-align: center;
}
/* gallery image */
.gi {
    padding: 0px 5px;
}
/*
  ***************************************
  VISUALIZATION FORM
  ***************************************
*/
.quant-form input[type = text],
.quant-form select{
    width: 20em;
}
.quant-form select.era{
    width: 5em;
    margin-left: 10px;
}
.quant-form input.year,
.quant-form select.interval{
    width: 10em;
}
.control-container{
    display: inline;
    width: 20px;
}
.control-row .btn{
    margin: 0 5px;
}
.query-pair{
    display: block;
    margin-bottom: 15px;
}
.prop-container{
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}